{#
svg_attributes: width="30" height="30" fill="none"
color_primary: #fff
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Publisher item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M8 10V7.85a2 2 0 00-1.84-1.84L6 6h16a2 2 0 012 1.85V28.15a2 2 0 001.84 1.84L26 30H10a2 2 0 01-2-1.85V10zm14 0H10v2h12v-2zm-12 4h12v2H10v-2zm12 4H10v2h12v-2z" fill="{{ color_primary }}"/>
    <rect width="30" height="4" rx="2" fill="{{ color_primary }}"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M28 6a2 2 0 110 4h-2V7.85a2 2 0 00-1.84-1.84L24 6h4zM4.16 6A2 2 0 015.98 7.7l.01.16L6 8v2H2a2 2 0 110-4h2.16z" fill="{{ color_primary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
